.content-column-wrapper{
}

.no-leftnav .content-column-wrapper{
	border-top: 0;
}


.full-header .filters .refinement-box-paging .refinement-box-values {
	top: 41px;
	right: 0;
	width: calc(100% - 327px);
	padding: 0;
	-webkit-transition: width .5s ease-in;
	-moz-transition: width .5s ease-in;
	-o-transition: width .5s ease-in;
	transition: width .5s ease-in;
}

.leftnav-collapsed .full-header .filters .refinement-box-paging .refinement-box-values {
	width: calc(100% - 46px);
	-webkit-transition: width .5s ease-in;
	-moz-transition: width .5s ease-in;
	-o-transition: width .5s ease-in;
	transition: width .5s ease-in;
}

#category-menu ul li div.subcategories {
	display: block;
}

#news-carousel-container{
	position: absolute;
	width: 100%;
	left: 0;
}

.main-rider {
	height: 386px;
	margin: 133px 0 15px 0;
}

#showcase {
	position: relative;	
}

#showcase .layer a{
	height: 100%;
	width: 100%;
	display: block;
}

#news_container,
#stories_container{
	width: 100%;
}

#news {
	position: relative;
	margin:0 auto;
	width:100%;
	overflow:hidden;
}

#news .category-heading-marketing {
    margin:0;
    width:100% !important;
}


#news_content-wrapper{
	width: 80%;
	margin: 0 auto;
	max-width: 1600px;
}

/*
*	Gestion affichage de la liste de news
*/
#news .post {

}

#news-landing {
	width: 100%;
	margin: 0px auto 30px auto;
	max-width: 1600px;
}

#news-landing .news-block {width: 32%;float:left;margin:0 0.5%;float: left;}

#news-landing .news-block a.news-block-link {display:block;width:100%;}

#news-landing .news-block .news-block-content {text-align: left;}
#news-landing .news-block .news-block-content .news-featured {background-color:#000;}
#news-landing .news-block .news-block-content .news-featured img {width:100%;height:auto; display: block;}
#news-landing .news-block .news-block-content .read-more {
	visibility: hidden;
	display: block;
    font-size:13px;
	text-transform: uppercase;
	margin: 5px 0 40px 0;
	color: #000;
	font-weight: normal;
	font-style: normal;
	font-family: "hurme-semibold","roboto-regular",Arial,sans-serif;
}
#news-landing .news-block:hover .read-more {visibility: visible;}

#news-landing .news-block .news-block-content .read-more span {
	background: url('../../img/quiksilver/read-more-arrow.png') 0 0 no-repeat;
	height: 11px;
	width: 7px;
	display: inline-block;
	margin: 0 0 -2px 1px;
	background-size: 6px 10px;
}



.quote {
	font-family: "hurme-semibold","roboto-regular",Arial,sans-serif;
	font-style: italic;
	color: #111;
	font-size: 30px;
	text-transform: uppercase;
	margin: 20px auto;
	width: 80%;
	line-height: 35px;
	text-align: left;
}

#vk_comments {
	margin: 0 auto 40px;
    width: 100% !important;
    max-width: 700px;
}

#vk_comments iframe{
	width: 100%;
}

#disqus_thread{
	margin: 10px 0 50px;
	padding: 30px 0 0 0;
	border-top: 1px solid #efefef;
}

.featured_post{
	margin-bottom: 50px;
}

.featured_post_image img{
	width: 70%;
}
.featured_post_image img.story_post_image{
	width: 100%;
}



.news_main_photo img{
	width: 100%;
	height: auto;
	margin: 0 auto 30px;
}

.featured_post_details,
.news-block_details,
.news_details{
	margin: 20px 0 5px;
	font-size: 13px !important;
}

.featured_category,
.news-block_category{
	text-transform: uppercase;
	color: #484949;
	font-size: 13px;
}

.news_credits{

}

.featured_date{

}

.featured_post_title h1{
	margin: 0 0 10px;
	color: #484949;
	font-size: 40px;
	text-align: center;
	padding: 0;
	line-height: 60px;
	font-family: "hurme-regular","roboto-regular",Arial,sans-serif;
}

.featured_more{
	background: #494949;
	color: #fff;
	width: 170px;
	margin-top: 20px;
}
.featured_more a
{
    color:white;
}
.featured_more.all_stories
{
    margin-bottom:65px;
}

.featured_more:hover{
	background-color: #000;
}

#news .post-vignette {
	width: 100%;
	display: block;
}

#news .post-vignette img{
	width: 100%;
}

#news .content_right{
	width: 100%;
	margin: 10px 0 10px;
}
#news .post-content {	
	font:11px/14px Arial;
	color: #3a3a3a;
	text-align: justify;
}

#news .post-content img,
#news #news_content img{
	display: block;
	margin: 10px 0;
	width: 100% !important;
	height: auto !important;
	cursor: pointer;
}

#news .post-content img.aligncenter,
#news #news_content img.aligncenter{
	display: block;
	margin: 10px auto;
}

#news .post-content .youtube-player,
#news #news_content .youtube-player{
	margin: 10px auto;	
}

#news .post-content p{

}

#news .post-content a,
#news .post-content a:visited,
#news .post-content p a,
#news .post-content p a:visited{
	color: #3a3a3a !important;
	font-weight:bold;
}

#news .post-content a:hover{
	color: #DE2400 !important;
}

#news .post-content #photos_gallery{
	margin: 20px 0 0;
	width: 100%;
}

#news .post-content #photos_gallery .cbox img{
	float: left;
	border: 1px solid #FFF;
	width: 71px;
	height: 71px;
	margin: 0 10px 10px 0;
}

#news .post-content #photos_gallery .cbox.last img{
	margin-right: 0;
}

#news .post-content #photos_gallery .cbox img:hover{
	border: 1px solid #000;
}

#news .post-content iframe{
	margin: 10px 0 20px;

}

#news .post h2,
#news a h2,
#news a h2 p{
	color: #484949;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: normal;
	font-style: normal;
	font-family: "hurme-semibold","roboto-regular",Arial,sans-serif;
	margin: 10px 0;
	height: 40px;
	line-height: 20px;
}

#news .post-date {
	font: 11px/25px Arial;
	color: #020202;
	text-align: center;
	text-transform: uppercase;
}

#news .pagination-container{
	display: block;
}	

#news #pagination{

}
#news #pagination #next ,
#news #pagination #previous ,
#news #pagination #first,
#news #pagination #current {
  float:left;
}	
#news #pagination #next a,
#news #pagination #previous a,
#news #pagination #first a{
	display: block;
	width:10px;
	height:29px;
    background:url(../../img/dcshoes/news/pagination-arrow-sprite.png) no-repeat;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
}
#news #pagination #previous a{
	background-position:0 0;
	margin-right:20px;
}
#news #pagination #next a{
	background-position:-10px 0;
	margin-left:20px;
}
#news #pagination #current{
	font:bold 14px Arial;
	width:39px;
	color: #242424;
	padding: 7px 0 6px;
    background-color:#efefef;
}
#news #pagination #next a:hover,
#news #pagination #previous a:hover,
#news #pagination #first a:hover{
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=30);opacity:0.3;
}
/*
*	Post page
*/

#news_title {
	text-align:center;
	margin:5px 0;
}

#news_title h1 {
	color: #484949;
	font-size: 40px;
	line-height: 52px;
	overflow: hidden;
	font-weight: normal;
	font-family: "hurme-regular","roboto-regular",Arial,sans-serif;
}

#news_date {
	font-size: 11px;
	color: #4f4e4e;
	text-align:center;
	margin:0 0 51px 0;
	text-transform:uppercase;
	font-weight:normal;
}

#news_content *{
	font-size: 13px !important;
	line-height: initial;
}

#news_content {
	margin: 0 auto 30px;
	text-align: justify;
	color: #000;
	line-height: 20px;
	min-width: 525px;
	width: 80%;
    max-width:1000px;

}

#news_content b,
#news_content strong {
	font-family: "hurme-bold",Arial,sans-serif;
}


blockquote {
  background: #efefef;
border-left: 10px solid #E8E8E9;
margin: 1.5em 10px;
padding: 1.5em 10px;
quotes: "\201C""\201D""\2018""\2019";
}
blockquote:before {
  color: #ddd;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}
blockquote p {
  display: inline;
}

#news_content a{
	color: #000 !important;
	text-decoration: underline;
}

#news_content a:hover{
	color: #AAA !important;
}

#news_content .topPicture{
	margin: 0 0 10px;
	width: 100%;
	text-align: center;
}

#news_content .topPicture img{
	width: 100%;
}

#news_content iframe{
	display: block;
	margin: 10px 0;
}


.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	height: 0;
	margin: 10px 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#news .news_main_video{
	margin: 0 auto 20px;
}

#news #photos_gallery_hero {
	width: 100%;
	height: auto;
	margin: 20px auto 0;
}

#news #photos_gallery_hero img{
	width: 100%;
	height: auto;
	margin: 0 auto;
}

#news_content #photos_gallery{
	margin: 20px 0 0;
}

#news_content #photos_gallery .cbox img{
	float: left;
	border: 1px solid #FFF;
	width: 71px !important;
	height: 71px;
	margin: 0 10px 10px 0;
}

#news_content #photos_gallery .cbox.last img{
	margin-right: 0;
}

#news_content #photos_gallery .cbox img:hover{
	border: 1px solid #000;
}
	

.refinement-box{
	width: 160px;
	position:absolute;
	right:0;
	margin:0px 20px 50px 0;
	background:#fff;
}

.refinement-box li, .refinement-box li a {
	color:#909090;
}

.refinement-box .refinement-box-values ul li {
	padding: 0 0 11px 0;
	font-size: 12px;
	margin: 0 0 1px;
}

.refinement-box .refinement-box-values ul {
	padding: 0;
	left: 0 !important;
}

.refinement-box li a:hover {
	color:#cb213e;
}


.refinement-box-paging .refinement-box-values {
	width:158px;
	background:#f3f3f3;
	border: 1px solid #e3e3e3;
	border-top: none;
	text-align: left;
}

#blog_archives h2 {
	font-size:12px;
	color:#4f4e4e;
	font-family: Arial, sans-serif;
	text-transform:uppercase;
	font-weight:normal;
	border:1px solid #dddddd;
	padding: 10px 0 10px 8px;
	background: url(../../img/dcshoes/news/leftnav-indicator.png) no-repeat 90% 50%;
	width: 150px;
}

#blog_archives h2:hover{
	color:#000;
}

#blog_archives ul{
	border:1px solid #dddddd;
	border-top:none;
	display:none;
	position:absolute;
	z-index:100;
	background:#fff;
	width: 158px;	
}

#blog_archives li{
	display: block;
	list-style-type: none;
	width: 151px;
	font-size: 12px;
}

#blog_archives li a{
	color: #999;
	display: block;
	cursor: pointer;
	padding: 7px 0 7px 7px;
}

#blog_archives li a:hover {
	color: #4f4e4e;
}
	
#sidebar h2 {
	background: transparent url(../../img/dcshoes/strips.png) repeat-x;
	color: #FFF;
	padding: 10px;
	font-size: 22px;
	height: 18px;
	line-height: 17px;
	text-transform: uppercase;
	overflow: hidden;
}


#socials{
	width: 250px;
}

#socials #big_column{
	width: 250px;
	margin: 10px 0 0 0;
}


#socials #big_column ul,
#socials #mini_column ul{
	list-style: none;
}

#socials #big_column li{
	height: 250px;
	width: 250px;
	margin: 0 0 5px;
	overflow: hidden;
	position: relative;
	cursor: pointer;
}

#socials #big_column li .icon,
#socials #mini_column li .icon {
	position: absolute;
	right: 0px;
	z-index: 2;	
}

#socials #big_column .instagram img.instagram {
	position: absolute;
	top: 0px;
	z-index: 0;
	height: 250px;
	width: 250px;
}

#socials #big_column .twitter.little {
	height: 89px;
}

#socials #big_column .twitter.big {

}

#socials #big_column .facebook.little {
	height: 89px;
}

#socials #big_column .facebook.little img.facebook{
	position: absolute;
	top: 0px;
	z-index: 0;
}

#socials #big_column .facebook.big {

}

#socials #big_column .big span {
	margin: 5px;
	text-transform: uppercase;
	display: block;
	font-size: 14px;
	height: 173px;
	width: 226px;
}

#socials #big_column .little span {
	text-transform: uppercase;
	display: block;
	font-size: 14px;
	position: absolute;
	top: 24px;
	line-height: 13px;
	left: 5px;
	width: 226px;
	overflow: hidden;
}

#socials #mini_column li{
	height: 89px;
	width: 89px;
	margin: 0 0 5px;
	overflow: hidden;
	position: relative;
	cursor: pointer;
}

#socials #mini_column .instagram {
	
}

#socials #mini_column li.instagram img.instagram{
	position: absolute;
	top: 0px;
	z-index: 0;
	height: 89px;
	width: 89px;
}

#socials #mini_column .facebook {
	background: transparent url(../../../img/dcshoes/strips.png) repeat;
}

#socials #mini_column li.facebook img.facebook{
	position: absolute;
	top: 0px;
	z-index: 0;
}

#socials #socialsLink{
	background: #FFF;
}

#socials #socialsLink h3{
	color: black;
	padding: 10px;
	font-size: 16px;
}

#socials #socialsLink h3 span{
	font-family: 'dcboldfont';
}

#socials #socialsLink ul {
	list-style: none;
	padding: 0px 10px 5px;
}

#socials #socialsLink ul li{
	float: left;
	margin: 0 10px 0 0;
}

.home-view-all{
	display: block;
	width: 100%;
	height: 38px;
}

.home-view-all a{
	float: left;
	background: transparent url(../../img/dcshoes/strips.png) repeat-x;
	color: white;
	padding: 10px;
	font-size: 18px;
	height: 18px;
	line-height: 17px;
	text-transform: uppercase;
	overflow: hidden;
}

.home-view-all a:hover{
	color: #DE2400;
}

.categoryslots{
	height: 0;
}

.social-shares{
	margin: 10px 0;
	display: none;
}

.social-shares span{
	float: left;
	margin: 0 10px 0 0;
}

.comments-main {
	margin: 20px 0 0 0;
	border-top: 1px solid #efefef;
	border-bottom: 1px solid #efefef;
}

.comment-inner-wrap,
.comment-inner-wrap p {
	font-size:35px;
	font-family: "tungstenmedium", Arial, sans-serif;
	color:#666666;
	text-transform:uppercase;
	display:inline-block;
	cursor: pointer;
}

.comment-inner-wrap p:hover{
	color:#cb213e;
}

.comment-inner-wrap p.active{
	color:#000;
	cursor: default;
}

.comments-number {
	margin:0 auto;
	text-align:center;
}

.comment-inner-wrap {
	padding:16px 0;
	width:100%;
	margin:0 auto;
}

.fb-comments, .fb-comments iframe[style] {width: 100% !important;}

.fb_comments > span[style] {width:100% !important;}

.fb_iframe_widget_fluid span {width:100% !important;}

.fb-comments {
	width:100%;
	display:none;
}

.fb-comment-container {
	width:990px;
	margin:0 auto;
}



/*RESPONSIVE*/

@media (min-width: 1367px) {

	#news-landing .news-block:nth-child(2),
	#news-landing .news-block:nth-child(5),
	#news-landing .news-block:nth-child(8),
	#news-landing .news-block:nth-child(12){	
		margin: 0 1.5%;
	}
	#news-landing .news-block:nth-child(1),
	#news-landing .news-block:nth-child(3),
	#news-landing .news-block:nth-child(4),
	#news-landing .news-block:nth-child(6),
	#news-landing .news-block:nth-child(7),
	#news-landing .news-block:nth-child(9),
	#news-landing .news-block:nth-child(11),
	#news-landing .news-block:nth-child(10){	
		margin: 0 0 0 0%;
	}
}

@media (max-width: 1366px) {
	#news-landing .news-block {width: 48%;margin: 0 0 0 0;}
	#news-landing .news-block:nth-child(2),
	#news-landing .news-block:nth-child(4),
	#news-landing .news-block:nth-child(6),
	#news-landing .news-block:nth-child(8),
	#news-landing .news-block:nth-child(10){	
		margin: 0 0 0 2%;
	}

	#news-landing .news-block:nth-child(1),
	#news-landing .news-block:nth-child(3),
	#news-landing .news-block:nth-child(5),
	#news-landing .news-block:nth-child(7){	
		margin: 0 0 0 0%;
	}

	#news-landing .news-block:nth-child(9){
		display: none;
	}

}

@media (max-width: 1200px) {
	.filters {
		top:0px;
		height: 100%;
		border: 0;
	}
}


@media (max-width: 989px) {
	.resp-true #news_content-wrapper{
		width: 90%;
	}

    .resp-true #news-landing {
        margin: 0 15px;
        width:auto;
    }

	.resp-true #news .news_details{
		margin: 0 0 5px;
	}

	.resp-true #news #news_content{
		  width: 90%;

	}

	.resp-true .featured_post_title h1{
		font-size: 30px;
  		line-height: 34px;
	}

	.resp-true #news-landing .news-block .news-block-content .read-more{
		display: none;
	}

	.resp-true .news-block_details{
		margin: 5px 0;
	}

	.resp-true #news .post h2, #news a h2 {
		margin: 5px 0 40px;
	}

}


@media (max-width: 736px) {

	.resp-true .news-block_details {
  		margin: 10px 0 0;
	}

	.resp-true #news .post h2, .resp-true #news a h2 {
  		line-height: 18px;
  		margin:0px 0 40px;
  		font-size: 16px;
  		padding: 10px 0;
	}

	.resp-true .featured_post_details, .resp-true .news-block_details, .resp-true .news_details, .resp-true .featured_category, .resp-true .news-block_category {
		font-size: 11px !important;
	}

	.resp-true .producthits {
		padding-top: 20px;
	}
	
	.resp-true #news_content-wrapper{
		width: 95%;
	}

	.resp-true #news_title h1{
		font-size: 25px;
  		line-height: 31px;
	}

	.resp-true #news-landing {
		margin: 0 15px;
        width:auto;
	}
	.resp-true #news-landing .featured_post_image img{
		width: 100%;
	}
	.resp-true #news-landing .news-block {
		width: 49%;
  		margin: 0 2% 0 0;
  	}
	.resp-true #news-landing .news-block:nth-child(2),
	.resp-true #news-landing .news-block:nth-child(4),
	.resp-true #news-landing .news-block:nth-child(6),
	.resp-true #news-landing .news-block:nth-child(8),
	.resp-true #news-landing .news-block:nth-child(10){	
		  margin: 0;
	}

	.resp-true #news .news_details{
		margin: 0 0 5px;
	}

	.resp-true #news  #news_content{
		width: 100%;
		min-width: initial;
		margin: 10px 0;
		font-size: 11px;
		line-height: 14px;
	}

	.resp-true .featured_more {
	  background-color: #FFF;
	  color: #000;
	  font-family: "hurme-semibold","roboto-regular",Arial,Segoe UI Symbol,sans-serif;
	  border-color: #000;
	  border-width: 2px;
	  border-style: solid;
	  line-height: 32px;
	  font-weight: normal;
	  width: 100%;
	  margin: 25px auto;
	  text-transform: uppercase;
	  text-align: center;
	  text-decoration: none;
	  padding: 0;
	  font-size: 11px;
	  float: none;
	  display: block;
	}

	.resp-true .featured_more.all_stories {
        display:inline-block;
        width:auto;
        padding:3px 20px;
        background:#494949;
        border-color:#494949;
        color:white;
    }


    .resp-true #news_title {
          margin: 5px 0 15px;
    }

    .resp-true .news_credits{
    	font-size: 13px;
    	margin-bottom: 20px;
    }
}


@media (max-width: 414px) {

	.resp-true #news .post h2,.resp-true #news a h2 {
  		height: auto;
	}

	.resp-true #news-landing .news-block {
		width: 100%;
		margin:0;
	}

	.resp-true #news #news_content #photos_gallery .cbox img {
		width: 100%;
	}

	.resp-true #news #news_content #photos_gallery .cbox img:hover {
		  border: 1px solid #FFF;
	}
}
@media (max-width: 768px) {
    #news
    {
        padding-top:15px;
    }
}
.producttile
{
    display:inline-block;
    vertical-align: top;
}
.producttile .image
{
    min-height: auto;
    margin: 0 auto;

}
.producthits
{
    display:flex;
    flex-wrap:wrap;
    justify-content:center;
    align-items:center;
}
.producthits .producttile
{
    margin: 10px 10px 20px;
    vertical-align: top;
    text-align:left;
    width:calc(50% - 20px);
    max-width:300px;
}
.producthits .producttile-0-4
{
    margin: 10px 10px 20px;
    vertical-align: top;
    text-align:left;
    width:calc(25% - 20px);
}
.producttile img
{
    width:100%;
}
.producttile .name a {

    font-size: 13px;
    text-decoration: none;
    text-transform: none;
    font-weight: 400;
    color: #333;
    display: block;
    letter-spacing: 1px;
    line-height: 16px;
    margin: 8px 8px 3px;
    padding: 8px 0 0;
    border-top: 1px solid #e8e8e8;
    min-height: 40px;
}
